# Generated by Django 2.2.3 on 2019-07-22 02:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hardware', '0009_auto_20190722_0239'),
    ]

    operations = [
        migrations.AlterField(
            model_name='hardware',
            name='warranty',
            field=models.IntegerField(),
        ),
    ]
